Support » Themes and Templates » Home page slider : Scope theme 1.0.1. not compatible with wordpress 3.4.1.

  • Hi Everyone,

    I need a little help with the updated WordPress version 3.4.1. that is not compatible anymore with the version 1.0.1. of Scope Theme. It seems that I updated WordPress by mistake and can’t restore any backup,

    The home page slider still works, but we cannot see the pictures scrolling anymore, it appears briefly and disapear.
    I saw that the CSS property overflow changed to visible (on the slides_container element) in my Chrome Browser make the picture appears again but I don’t know where to change it in the theme

    It seams there is a problem with how it manage the picture and I don’t know how to deal with it AND MAKE IT WORK AGAIN

    Maybe someone can help me with that?

    Thanks

Viewing 13 replies - 1 through 13 (of 13 total)
  • esmi

    (@esmi)

    Forum Moderator

    Where did you download this theme from?

    I didn’t download it myself, but i guess it come from the website : http://themeforest.net/item/scope-agency-business-wordpress-theme/952938

    Hi,
    You should backup your database AND your files once in a while, it’s a basic when you work with a web application, in order to be able to restore a working version after mistakes made by you or users.

    However, I made a similar mistake a while back and here’s how I corrected the CSS incompatibility of Scope indued by wordpress update.

    At first, like you, I thought it was because of the overflow value of the “slides_container” that was set in hidden. When I changed it to visible, in the theme editor, the picture came back, but then started blinking.
    So to stop the blinking I changed the position parameter to static in the “slides_control”.

    BUT this made me realize that there is a much simpler solution (maybe not very clean but easier to apply) :
    in the theme editor, in the home-imageslider.php, you just need to change EVERY <div class=slide> to <div class=slide style="position:static !important;"> and it should work

    I’ll Try that! Thank you so much!!!

    Erik

    (@erikslagtergmailcom)

    I also have had the same problem with the scope 1.0.1 theme and adding the style="position:static !important;" to the divs mentioned above did work! THANKS!

    Any idea on how to fix the Portfolio feature as well? The images, nor the slide controls seem to appear. I always upgrade to the latest version of WordPress as soon as it is available.

    Actually it also worked for me, but only on chrome… i mean, when you visit my website from any other browsers, the problem is still the same and you don’t see the images.

    Do you have the same problem??

    Erik

    (@erikslagtergmailcom)

    Yes, you are correct. It only fixed the situation in Google Chrome. I was not able to try to make it work in other browsers.

    For those of you who are having issues with this theme and the sliders, the author of the theme has fixed it in the latest release of the Scope theme. It was an issue with the latest version of jQuery.

    If you want a quick fix, here it is:

    Find the following in functions.php

    // comment out the next two lines to load the local copy of jQuery
    wp_deregister_script('jquery');
    wp_register_script('jquery', 'http://ajax.googleapis.com/ajax/libs/jquery/1/jquery.min.js');

    and replace with:

    // comment out the next two lines to load the local copy of jQuery
    // wp_deregister_script('jquery');
    // wp_register_script('jquery', 'http://ajax.googleapis.com/ajax/libs/jquery/1/jquery.min.js');

    Thank you ‘nsg’ ! You fixed the issue for me!! I have been struggling with this for a while now. But that seems to work well in safari.

    Cheers!!

    Thank you very much!! It also worked well in mozilla

    Hey there,

    slideshow was working wonderful 5 days ago, but now it seems to be some js error I could not manage to fix:

    TypeError: b.browser is undefined
    http://vanessapuschmann.de/wp-content/themes/scope/js/jquery.isotope.min.js?ver=1.5.03
    Line 13

    TypeError: a(…).live is not a function
    http://vanessapuschmann.de/wp-content/plugins/lightbox-plus/js/jquery.colorbox-min.js?ver=1.3.17.2
    Line 4

    First search in the internet led me to some jquery 1.9 bugs, but there the plugin is not using the latest jquery + the errors point to isotope and colorbox jquery scripts.

    Any idea how to fix this?

    cheers,
    sv

    hi ! i have the same problem i path the line that ‘nsg’ had gave but nothing happen ! someone can help us for this scope theme ?

    Moderator Andrew Nevins

    (@anevins)

    Forum moderator

Viewing 13 replies - 1 through 13 (of 13 total)
  • The topic ‘Home page slider : Scope theme 1.0.1. not compatible with wordpress 3.4.1.’ is closed to new replies.